Skip to main content
POST
Create Exclusion List

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Body

application/json
source
ResourceHandleSource · object
required

Build the list from an uploaded CSV (see POST /storage/csv/upload).

name
string | null

Required unless source.type is 'search_id' (defaults to a date-stamped name).

Required string length: 1 - 200
entity_type
enum<string>
default:person
Available options:
person,
company

Response

Successful Response

id
string
required

Exclusion list ID; poll GET /search/exclusion-lists/{id} until ready.

status
string
required

Initial status, always 'pending'.